/* Header Bulk finder menu css starts here */
@media only screen and (min-width: 1190px) and (max-width: 1199px) {
    #menu-item-6116 {
        margin-left: 10px !important;
    }
    #menu-item-6116 a {
        padding: 10px 10px !important;
    }
}
@media only screen and (min-width: 1090px) and (max-width: 1189px) {
    header#top nav > ul > li > a {
        font-size: 16px !important;
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}
@media only screen and (min-width: 1001px) and (max-width: 1089px) {
    header#top nav > ul > li > a {
        font-size: 14px !important;
        margin-left: 8px !important;
        margin-right: 8px !important;
    }
}
@media only screen and (min-width: 1001px) and (max-width: 1189px) {
    #menu-item-6116 {
        margin-left: 0 !important;
    }
    #menu-item-6116 a {
        padding: 10px 7px !important;
    }
}
/* Header Bulk finder menu css ends here */

/* Home About section css starts here */
@media only screen and (min-width: 0px) and (max-width: 999px) {
    .home-gray-box-about-left .wpb_raw_html {
        width: 100%;
    }
    .home-gray-box-about-left .vc_column-inner {
        width: 100%;
    }
    .home-gray-box-about-left .img-with-aniamtion-wrap {
        position: relative;
    }
}
@media only screen and (max-width: 690px) {
    .home-gray-box-about-right .home-gray-box-about-sizzle-wrapper .span_12 .vc_col-sm-3 {
        width: 50% !important;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1246px) {
    .home-gray-box-about-right .home-gray-about-right-bottom-wrapper {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
}
/* Home About section css ends here */

/* Home 3 box section css starts here */
@media only screen and (min-width: 0px) and (max-width: 999px) {
    .home-3-box-wrapper {
        text-align: center;
    }
}
/* Home 3 box section css ends here */

/* Home Recent posts section css starts here */
@media only screen and (max-width: 690px) {
    .home-recent-posts-wrapper .divider-wrap .divider {
        height: 0px !important;
    }
    .home-recent-posts-wrapper .blog-recent .post .inner-wrap .meta-category {
        padding: 20px 20px 0 !important;
    }
    .home-recent-posts-wrapper .blog-recent .post .inner-wrap .article-content-wrap {
        padding: 0 20px 20px !important;
    }
}
/* Home Recent posts section css ends here */

/* Home bulk finder section css starts here */
@media only screen and (max-width: 690px) {
    .home-bulk-finder-box .home-bulk-finder-box-left {
        margin-bottom: 10px !important;
    }
    .home-bulk-finder-box .home-bulk-finder-box-right .divider-wrap .divider {
        height: 5px !important;
    }
}
@media only screen and (min-width: 0px) and (max-width: 999px) {
    .home-bulk-finder-box .home-bulk-finder-box-right {
        text-align: center;
    }
    .home-bulk-finder-box .home-bulk-finder-box-right ul li {
        list-style: none;
    }
}
/* Home bulk finder section css ends here */

/* Home testimonial section css starts here */
@media only screen and (max-width: 690px) {
    .home-testimonial-box .home-testimonial-column-container .slides blockquote p {
        font-size: 20px !important;
        line-height: 27px !important;
    }
    .home-testimonial-box .home-testimonial-column-container .slides blockquote span:not(.title) {
        font-size: 20px !important;
        line-height: 22px !important;
    }
    .home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .prev,
    .home-testimonial-box .home-testimonial-column-container .testimonial-next-prev .next {
        top: 50% !important;
    }
}
/* Home testimonial section css ends here */

/* Footer featured logo css starts here */
@media only screen and (min-width: 0px) and (max-width: 767px) {
    .featured-in-logo-wrapper {
        display: inline-block;
    }
    .featured-in-logo-wrapper .featured-in-logo-item {
        min-width: 33%;
        max-width: 33%;
        float: left;
    }
}
/* Footer featured logo css ends here */

/* Footer css starts here */
@media only screen and (min-width: 0px) and (max-width: 768px) {
    #footer-outer #footer-widgets .col ul{
        display: inline-block !important;
    }
    #footer-outer #footer-widgets .col ul li {
        border-right: none !important;
        display: unset;
        float: left;
        width: 32%;
    }
    #footer-outer #footer-widgets .col ul li a {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 12px !important;
    }
}
/* Footer css ends here */

/* Product category listing css starts here */
@media only screen and (min-width: 1001px) and (max-width: 1066px) {
	.product-category-item .product-category-content {
		min-height: 200px;
	}
	.product-category-item .product-category-content-inner .product-category-header .title {
		font-size: 18px;
    	line-height: 20px;
	}
	.product-category-item .product-category-content-inner .product-category-featured-img-link img {
		max-height: 124px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 1000px) {
	.page-template-template-product-categories .container-wrap .posts-container .product-category-item {
		width: 31.3%;	
	}
}
@media only screen and (min-width: 0px) and (max-width: 690px) {
	.page-template-template-product-categories .container-wrap .posts-container .product-category-item {
		width: 47.0%;
		margin-right: 3%;
		margin-bottom: 3%;		
	}
	.product-category-item .product-category-content {
		min-height: 200px;
	}
	.product-category-item .product-category-content-inner .product-category-header .title {
		font-size: 14px;
    	line-height: 18px;
	}
	.product-category-item .product-category-content-inner .product-category-featured-img-link img {
		max-height: 124px;
	}
}
@media only screen and (min-width: 0px) and (max-width: 690px) {
    .product-category-item {
        width: 100%;
        text-align: center;
    }
    .product-category-item .product-category-content .product-category-content-inner {
        text-align: center;
    }
}
@media (min-width: 0px) and (max-width: 768px) {
	.tax-product-category .page-header-no-bg {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
    .tax-product-category .page-header-no-bg .container .col.span_2 {
        display: none;
    }
	.tax-product-category .page-header-no-bg .container .section-title {
		padding: 0px 0px 15px 0px;
	}
	.tax-product-category .page-header-no-bg .container .section-title h1 {
		font-size: 24px;
    	line-height: 30px;
	}	
	.tax-product-category .container-wrap {
		padding-top: 15px !important;
	}
	
    #search-results .result, .masonry-blog-item,
    .masonry-product-item {
        width: 47.7% !important;
    }
}
@media only screen and (max-width: 690px) {
    #search-results .result, .masonry-blog-item,
    .masonry-product-item {
        width: 47.7% !important;
    }
}
/* Product category listing css ends here */

